@charset "utf-8";
.table,
.table tbody,
.table tr,
.table td{
  border:1px solid #757575 !important;
}
hr {
  background: #757575 !important;
}

dt{
  font-size:110%;
}

/* 背景動画と背景画像の設定 */
#bg-video{
  /*
  position: fixed;
  */
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background-size: cover;
}
.video-on-cont-wrap{
  position: relative; /*必ず必要*/
  z-index: 2; /*必ず必要*/
  text-align:center;
  margin: 0 auto;
  /*
  height: calc(100vh - 80px);
  */
  height: 100vh;
  width: 100%;
}
/*
.video-on-cont-inner{
  left: 50%;
  position: absolute;
  top: 50%;
}
*/
.video-on-img {
  position: absolute;
  width: auto;
  padding: 20px;
  height: 80vh;
  /*
  top: 50%;
  */
  top: calc(50% + 40px);
  left: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 575px) {
  .video-on-img {
    width: 80%;
    height: auto;
  }
}
.bg-img {
  position   : absolute;
  top        : 0;
  left       : 0;
  bottom     : 0;
  right      : 0;
  opacity    : 0;
  animation  : bgAnime 25s infinite;   /* 4画像 × 各5s = 20s */
}
@keyframes bgAnime {
   0% { opacity: 0; }
   5% { opacity: 1; }
  25% { opacity: 1; }
  30% { opacity: 0; }
 100% { opacity: 0; }
}

.bg-img {
  /* 画像を上下左右中央寄せ */
  background-position: center center;
  /* タイル状には並べないように指定 */
  background-repeat: no-repeat;
  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
  background-attachment: fixed;
  /* 表示するディスプレイの大きさに基づいて、背景画像を縦横比を固定しながら調整 */
  background-size: cover;
  /* 画像が読み込まれる前の背景色の指定 */
  background-color: #212121;
  /* 設定したい画像 */
  background-image: url(enburi/images/top.png);
}
@media ( max-width: 767px ) {
  .bg-img {
    background-position: center center;
    background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
    background-size : contain;
  }
}

/* ▼▼▼▼▼▼▼▼▼▼ 八戸三社大祭　背景画像 ▼▼▼▼▼▼▼▼▼▼ */
.sansya-src1 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static.daily-tohoku.news/wp-content/images/sansya/2019/bg001.jpg);
  animation-delay  : 0s;
}
.sansya-src2 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static.daily-tohoku.news/wp-content/images/sansya/2019/bg003.jpg);
  animation-delay  : 5s;
}
.sansya-src3 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static.daily-tohoku.news/wp-content/images/sansya/2019/bg004.jpg);
  animation-delay  : 10s;
}
.sansya-src4 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static.daily-tohoku.news/wp-content/images/sansya/2019/bg005.jpg);
  animation-delay  : 15s;
}
.sansya-src5 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static.daily-tohoku.news/wp-content/images/sansya/2019/bg006.jpg);
  animation-delay  : 20s;
}
.sansya-src6 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static.daily-tohoku.news/wp-content/images/sansya/2019/bg007.jpg);
  animation-delay  : 25s;
}

/* ▼▼▼▼▼▼▼▼▼▼ 八戸えんぶり　背景画像 ▼▼▼▼▼▼▼▼▼▼ */
.enburi-src1 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static2.daily-tohoku.news/wp-content/images/matsuri/enburi/bg001.jpg);
  animation-delay  : 0s;
}
.enburi-src2 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static2.daily-tohoku.news/wp-content/images/matsuri/enburi/bg002.jpg);
  animation-delay  : 5s;
}
.enburi-src3 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static2.daily-tohoku.news/wp-content/images/matsuri/enburi/bg003.jpg);
  animation-delay  : 10s;
}
.enburi-src4 {
  background : no-repeat scroll center center rgba(0, 0, 0, 1.0);
  background-size : cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(https://static2.daily-tohoku.news/wp-content/images/matsuri/enburi/bg006.jpg);
  animation-delay  : 15s;
}

.enburi-dougukou-pic {
    overflow: hidden;
}
.enburi-dougukou-illust {
  width: 4598px;
  height: 500px;
  background-size: 2299px 500px;
  background-position : 25% 0;
  background-repeat: repeat-x;
  -webkit-animation:enburi-dougukou-scroll 50s linear infinite;
  animation:enburi-dougukou-scroll 50s linear infinite;
}
@-webkit-keyframes enburi-dougukou-scroll {
  0% {-webkit-transform:translate3d(-2299px,0,0);}
  100% {-webkit-transform:translate3d(0, 0, 0);}
}
@keyframes enburi-dougukou-scroll {
  0% {transform:translate3d(-2299px,0,0);}
  100% {transform:translate3d(0, 0, 0);}
}

.bg-img-on-cont-wrap {
  position: relative; /*必ず必要*/
  z-index: 2; /*必ず必要*/
  text-align:center;
  margin: 0 auto;
  height: 100vh;
  width: 100%;
}
.bg-img-on-img {
  position: absolute;
  width: auto;
  padding: 20px;
  height: 80vh;
  top: calc(50% + 40px);
  left: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 575px) {
  .bg-img-on-img {
    width: 75%;
    top: calc(50% + 40px);
    height: auto;
  }
}

.bg-img-wrap { display: none;}
.bg-img-wrap { display: block\0; }
.bg-img-wrap { display: block\9; }

.bg-video-wrap { display: block; }
.bg-video-wrap { display: none\0; }
.bg-video-wrap { display: none\9; }
.bg-video-wrap { background: rgba(0, 0, 0, 0.3); }

@media ( max-width: 767px ) {
  .bg-img-wrap {
    display: block;
  }
  .bg-video-wrap {
    display: none;
  }
}

.border-bottom {
  padding-bottom: 0.5rem;
  border-bottom: 0.1rem solid #212121 !important;
}
